# CNCF End User Technical Advisory Board (TAB)

## Overview

The CNCF End User Technical Advisory Board (TAB) acts as a vital voice of end users within the CNCF community. It plays a key role in advancing topics of concern to end users, enhancing visibility into end user adoption of CNCF projects, and raising awareness about the needs and perspectives of end users in the cloud native ecosystem.

## Members

### Platinum Member Seats

* [Alolita Sharma](https://github.com/alolita), Apple
* [Chad Beaudin](https://github.com/chadbeaudin), Boeing

### Gold Member Seats

* [Henrik Blixt](https://github.com/hblixt), Intuit
* [Amr Abdelhalem](https://github.com/ahalem), Fidelity Investments

### Silver Member Seats

* [Ben Somogyi](https://github.com/bsomogyi), Lockheed Martin

### At-large Seats

* [Ahmed Bebars](https://github.com/abebars), The New York Times
* [Garry Cairns](https://github.com/garry-cairns), JPMorgan
* **[Joseph Sandoval](https://github.com/jrsapi), Vice-Chair, Adobe Inc**

### TOC Appointed Seats

* **[Ricardo Rocha](https://github.com/rochaporto), Chair, CERN**
* [Katie Gamanji](https://github.com/kgamanji), Apple

## Purpose and Duties

The End User TAB is tasked with:

1. Facilitating communication among the end user community and other CNCF governing bodies.
2. Providing advice, feedback, and recommendations to the TOC on technical directions and challenges in the cloud native ecosystem.
3. Improving visibility into end user adoption of CNCF projects.
4. Offering feedback on the usability, reliability, and performance of CNCF projects.
5. Reviewing and approving publication of reference architectures.
6. Advising on CNCF End User Radar tools and techniques.
7. Providing oversight into End User Groups and Special Interest Groups.

## Composition and Selection

The End User TAB consists of:

* Representatives from Platinum, Gold, and Silver End User members.
* At least three representatives are elected by the End User Participants at large.
* TOC-appointed members, each employed by an End User Participant.
* Additional representatives may be invited by majority approval of existing members.

## Terms and Termination

* Members serve approximately two-year terms, with staggered terms initially.
* Membership ceases if a member resigns, is removed, or changes employment away from an End User Participant.
A super-majority vote can remove members not fulfilling their duties or complying with CNCF policies.

## Vacancies and Alternates

* Vacancies are filled by election or invitation, depending on circumstances.
* End User Participants can designate alternates who can attend and vote in the absence of the primary representative.

## Eligibility and Criteria

* Members must be employees of End User Participants in good standing.
* Selection is based on operational and technical acumen in cloud native infrastructure and applications, including CNCF projects.
* No more than two representatives from the same organization may serve simultaneously.

## Additional Functions

The End User TAB may:

* Proactively address topics of concern to End Users.
* Promote market adoption of CNCF and host meetings for End Users.
* Advise the Governing Board and create SIGs or subcommittees for specialized topics.
* Develop policies and procedures consistent with this charter.

## Meetings

The TAB hosts a public meeting on the 3rd Monday of every month at 8AM PT (USA Pacific Time; [Convert to local time zone](http://www.thetimezoneconverter.com/?t=8:00AM&tz=San%20Francisco)).

https://zoom.us/j/96509520391 Passcode: 407305

Here is a [Google calendar for all public CNCF events](https://goo.gl/eyutah). This calendar is also available on the [CNCF Website](https://www.cncf.io/calendar/).

The meeting agenda and minutes are kept on [this github project](https://github.com/orgs/cncf/projects/60).

## Communication

The TAB and End User communities are available via multiple channels.
* End User mailing list: [cncf-enduser@lists.cncf.io](mailto:cncf-enduser@lists.cncf.io), [public mailing archive](https://lists.cncf.io/cncf-enduser)
* Slack at [https://cloud-native.slack.com/archives/C05T9P1HXR6](#tab) and [https://cloud-native.slack.com/archives/G95G3RZ25](#enduser): Join the [CNCF slack](https://slack.cncf.io/)

If your organization is already a member of the [End User Community](https://www.cncf.io/enduser), you can request additional access via the [CNCF Member Desk](http://memberdesk.cncf.io) or email [enduser-support@cncf.io](mailto:enduser-support@cncf.io).

## Contribution

Join our [public meetings](#meetings) or one of the End User Groups:
* [Developer Experience User Group](https://github.com/cncf/enduser-private/tree/main/end-user-groups/developer-experience)
* [Research User Group](https://github.com/cncf/research-user-group)
* [Public Sector User Group](https://github.com/cncf/public-sector-user-group)

## Case Studies

The CNCF produces and lists [case studies](https://www.cncf.io/case-studies) for our end users and projects.

If you're interested in contributing a case study, please reference our [CNCF End User Stories Guidelines](https://github.com/cncf/foundation/blob/master/case-study-guidelines.md).

## Community Events

### CTO Summit

The CTO Summit is an exclusive event to hear from key decision makers and leaders within the cloud native and open source world with the goal of sharing best practices, use cases, and future planning for furthering CNCF’s mission of making cloud native ubiquitous.

If you would like to participate in the CTO Summit, please reach out to [enduser-support@cncf.io](mailto:enduser-support@cncf.io) for more information.

## Join the End User Community

> [Get more information or request to join](https://www.cncf.io/enduser)

The CNCF End User Community enables you to:

### Solve technical issues

- Collaborate with your peers in End User groups. End User groups connect end users with similar organizations, in order to overcome common challenges, learn from each other, and share best practices.

- Voice your thoughts and needs to projects, the Technical Oversight Committee and the CNCF through regular online forums.

- Receive tickets to attend CNCF's premiere event, KubeCon + CloudNativeCon.

- Meet other end users in person during the end user reception at KubeCon + CloudNativeCon, or other CNCF events.

### Grow your engineering organization

- Increase brand visibility through in our End User case study program, panels and blogs to elevate your organization’s use of CNCF projects with the community.

- Participate in the CNCF End User Recruiting Booth at KubeCon + CloudNativeCon to recruit the best and brightest in the cloud native ecosystem.

### Align your business strategy with cloud native

- Work with other organizations in the [TODO Group](https://todogroup.org) to build an open source culture and open source program office within your organization.

- Educate leadership and legal teams in open source via [Linux Foundation leadership and community events](https://events.linuxfoundation.org/about/calendar/?_sft_lfevent-category=leadership-community-events).
